uuid: e6b88cac-7221-4adc-9fd2-2883b82449fe
langcode: en
status: true
dependencies:
  theme:
    - localgov_poppop
id: localgov_poppop_tabs
theme: localgov_poppop
region: tabs
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  label_display: '0'
  provider: core
  primary: true
  secondary: false
visibility: {  }
